Announcement

Collapse
No announcement yet.

ipb 2.0.3 to vb 3.6.8??

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ipb 2.0.3 to vb 3.6.8??

    is it possible to convert ipb 2.0.3 to vb 3.6.8??

  • #2
    Hello,

    Thank you for your interest in the vBulletin Forum Software and for contacting vBulletin Sales.

    Here is the status of the current import scripts vBulletin supports:

    http://www.vbulletin.com/docs/html/main/impex_systems

    Note: At this time the vBulletin import script ImpEx only work with vBulletin 3.5.0 and above. If you perhaps run an older version of vBulletin you will need to upgrade to latest stable release.

    Here is the Online Manual for the Impex system:
    http://www.vbulletin.com/docs/html/impex

    And please view the 'After the Import' instructions here:
    http://www.vbulletin.com/docs/html/impex_cleanup

    All the best,

    Comment


    • #3
      your document shows it supports ipb 2.2.2 but what about 2.0.3 ??

      Comment


      • #4
        We recommend to upgrade to 2.2.x first, but it should work with 2.0.x - We haven't tested it internally yet to see if the latest impex works with much older versions of IPB

        Comment


        • #5
          ok i have upgraded ipb 2.0.3 to 2.3.3 so now is it possible to convert to vb??

          Comment


          • #6
            Yes. You can select in ImpEx: "IPB 2.2.2" or what ever the version is, as the database has not changed much from that version up to 2.3.3 (I've tried it, only thing is the passwords do not convert over and that the align tags are turned into html for the posts.)

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X